bug-hurd
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Hi


From: Jérémie Koenig
Subject: Re: Hi
Date: Wed, 15 Feb 2012 14:42:02 +0100

Hi Shaunak,

2012/2/14 shaunak saha <address@hidden>:
> I m using ubuntu lucid and getting this error in "make"

You should build the Hurd on a pre-existing Hurd installation,
cross-building from a Linux system is much more involved. See [1] for
how to run Hurd. Most of us run Hurd in qemu [2].

[1] http://www.gnu.org/software/hurd/hurd/running.html
[2] http://www.gnu.org/software/hurd/hurd/running/qemu.html

-- 
Jérémie Koenig <address@hidden>
http://jk.fr.eu.org/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]